
body{
	font-size: 18px;
	font-family:"Roboto Flex", sans-serif;
	color: #333;
}
header{
	background: #ed1c24;
	text-align: center;
}

h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 2.5rem;
}
ul{
	color: #fff;
}
li{
	text-decoration: none;
}
/*Header*/
.oper {
  background-image: url(../img/portada-q50.jpg);
  background-attachment: fixed;
  -webkit-background-size: cover;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: top;
  max-height: 900px;
}

.tit1 {
  font-family: montserrat, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 4vw;
   padding: 40% 25% 5% 0px;
  color: #fff;
  text-shadow: 0px 0px 20px #000;
  text-transform: uppercase;
}
/*Header*/
.sombra{
	filter: drop-shadow(0mm 2mm 1mm rgba(0,0,0,0.45));
}
.bajada{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	letter-spacing: 1px;
	color: #fff;
	background: #000;
}

.elle{
	width: 110px;
	padding: 0.5rem;
}


.row{
	margin-left: 0px;
	margin-right: 0px;
}
.pie{
	background: #000;
	width: 100%;
}
.presentado{
	font-size: 16px;
	color: #fff;
}
.link{
	color: #ed1c24;
}
.link:hover{
	color: #fff;
}
.redondo{
	border-radius: 25px;
}
.fondo{
	background: #F7F7F7;
background: linear-gradient(180deg, rgba(247, 247, 247, 1) 40%, rgba(255, 255, 255, 1) 99%);
}
.fondo1{
  background: #E1E3DC;
}
span.pie{
  font-size: 12px;
  color: #999;
  background: none;
}

/*--boton--*/
button {
 position: relative;
 display: inline-block;
 cursor: pointer;
 outline: none;
 border: 0;
 vertical-align: middle;
 text-decoration: none;
 background: transparent;
 padding: 0;
 font-size: inherit;
 font-family: inherit;
}

button.learn-more {
 width: 12rem;
 height: auto;
}

button.learn-more .circle {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 position: relative;
 display: block;
 margin: 0;
 width: 3rem;
 height: 3rem;
 background: #CF0A2C;
 border-radius: 1.625rem;
}

button.learn-more .circle .icon {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 position: absolute;
 top: 0;
 bottom: 0;
 margin: auto;
 background: #fff;
}

button.learn-more .circle .icon.arrow {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 left: 0.625rem;
 width: 1.125rem;
 height: 0.125rem;
 background: none;
}

button.learn-more .circle .icon.arrow::before {
 position: absolute;
 content: "";
 top: -0.29rem;
 right: 0.0625rem;
 width: 0.625rem;
 height: 0.625rem;
 border-top: 0.125rem solid #fff;
 border-right: 0.125rem solid #fff;
 transform: rotate(45deg);
}

button.learn-more .button-text {
 transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 padding: 0.45rem 0;
 margin: 0 0 0 1.85rem;
 color: #FFF;
 font-weight: 700;
 line-height: 1.6;
 text-align: center;
 text-transform: uppercase;
}

button:hover .circle {
 width: 100%;
}

button:hover .circle .icon.arrow {
 background: #fff;
 transform: translate(1rem, 0);
}

button:hover .button-text {
 color: #fff;
}
/*--boton--*/
@media only screen and (max-width: 1200px) {

	.tit1 {
  font-family: montserrat, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 4vw;
  padding: 40% 25% 5% 0px;
}
}

@media only screen and (max-width: 1024px) {

	.tit1 {
  font-family: montserrat, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 4vw;
  padding: 40% 25% 20px 0px;
}
}

@media only screen and (max-width: 767px) {
	h2{
		font-size: 1.5rem;
	}
	.caja-texto{
		margin-left: 0%;
	}



	.oper {
  background-image: url(../img/portada-q50-m.jpg);
 
}

.tit1 {
  text-align: center;
  font-family: montserrat, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 6vw;
  padding: 80% 0px 5% 0px;
  color: #fff;
  text-shadow: 0px 0px 20px #000;
  text-transform: uppercase;
}
}